Subject: RE:Question #Ref 2022121200292448
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Dec 2022 09:21:48 -0800

Hello Lynne,

Thank you for your email.

Yes, the rug size 20X24" Contour is referring to the toliet rug.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I am interested to know if this item described below, in the size of 20x24, is the toilet rug that is 24.99
The pics don’t show separate photos of each rug in the set.
I have asked to be notified when it’s back in stock but don’t want to wait on something if it’s not the rug I need.

Thanks!

Lynne

Amherst Cotton Tufted Bath Rug